# Diglin_AdminTheme #

This Magento module allows to use a custom admin theme into Magento backend.

## Installation

### Via modman
- Install [modman](https://github.com/colinmollenhour/modman)
- Use the command from your Magento installation folder: `modman clone https://github.com/diglin/Diglin_AdminTheme.git`

### Via Composer

- Install [composer](http://getcomposer.org/download/)
- Create a composer.json into your project like the following sample:

```json
{
    ...
    "require": {
        "diglin/diglin_admintheme":"*"
    },
    "repositories": [
	    {
            "type": "composer",
            "url": "http://packages.firegento.com"
        }
    ],
    "extra":{
        "magento-root-dir": "./"
    }
}

```

- Then from your composer.json folder: `php composer.phar install` or `composer install`


### Manually
- You can copy the files from the folders of this repository to the same folders of your installation starting from the `src` folder

## Documentation

Go to the menu `System > Configuration > General > Design > Admin Theme`

![Configuration](https://raw.github.com/diglin/Diglin_AdminTheme/master/docs/images/configuration.png "Configuration Admin")


## Uninstall

### Via modman

`modman remove Diglin_AdminTheme`

### Via manually

- Delete the files
	- app/code/community/Diglin/AdminTheme
	- app/etc/modules/Diglin_AdminTheme.xml
	- app/locale/en_US/Diglin_AdminTheme.csv

## Author

* Sylvain Rayé
* http://www.diglin.com/
* [@diglin](https://twitter.com/diglin_)
* [Follow me on github!](https://github.com/diglin)